Subject: Re: [Dhcpv6bis] [dhcpv6bis] #155 (XML 3315): Review RFCs that update RFC3315 and to deprecate

From: "dhcpv6bis issue tracker" <[email-masked]>
Date: Mon, 02 May 2016 15:39:27 -0000

#155: Review RFCs that update RFC3315 and to deprecate

Changes (by [email-masked]):

 * status:  new => closed
 * resolution:   => fixed

Comment:

 I've mentioned and added a reference RFC 6603 when doing ticket #102 which
 moved some additional text from RFC 3633 into the bis document. So I think
 this is resolved.

 This I think this ticket is all set and can be closed.

-- 
----------------------------+-----------------------------------
 Reporter:  [email-masked]  |       Owner:  [email-masked]
     Type:  task            |      Status:  closed
 Priority:  P3 major        |   Milestone:  C awaiting consensus
Component:  XML 3315        |  Resolution:  fixed
 Keywords:                  |    Due Date:
----------------------------+-----------------------------------

Ticket URL: <http://trac.tools.ietf.org/group/dhcpv6bis/ticket/155#comment:3>
dhcpv6bis <http://tools.ietf.org/group/dhcpv6bis/>